<?php
$z[0]=Array("field","甄壮平,过渡带,北京,副局",0,74);
$z[0][4]['name']="keywords";
$z[1]=Array("field","(记者 吕子豪)河北省保定市林业局副局长甄壮平17日接受记者采访时透露，根据京津冀协同发展“打造京津保生态过渡带”的要求，该市将与",76,305);
$z[1][4]['name']="description";
$z[2]=Array("field","京冀携手建“万亩鲜花港”打造生态过渡带",307,402);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",404,458);
$z[3][4]['name']="writer";
$z[4]=Array("field","",460,499);
$z[4][4]['name']="source";
$z[5]=Array("field","",501,541);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　据甄壮平介绍，<a href=news/fangchan/201511/15/31305.html\">北京</a>林业大学白洋淀生态研究院总规划面积10万亩，近期规划3.6万亩。该项目将充执行使雄县丰富的地热资本，将核心区建成万亩鲜花港，打造南方花卉进入京津的桥头堡，推动环京区域花卉苗木财富升级转型。<a href=\"http://p2p.xinnue.com\" target=\"_blank\"><span style=\"background-color:#008000;\"><span style=\"color:#ffff00;\">P2P网贷平台联盟</span><span style=\"color:#fff0f5;\">&gt;&gt;&gt;收录聚合了安全性好、收益高的投资理财网站。</span></span></a></p><p>　　保定12月17日电 (记者 吕子豪)河北省保定市林业局<a href=fazhi/ff/201511/31629.html\">副局</a>长甄壮平17日接受记者采访时透露，按照京津冀协同发展“打造京津保生态过渡带”的要求，该市将与北京林业大学合作，建树“万亩鲜花港”。</p>\r\n\n<p>　　保定位于河北省中部，与北京、天津构成黄金三角。(完)\r\n\n<p>　　据协议约定，双方将在保定市雄县境内共建“北京林业大学白洋淀生态研究院”，重点围绕华北名优盆栽花卉、果树盆景及造林绿化树种的新品种、新技术、新应用开展研究，以此推动白洋淀湿地掩护、京津保生态过渡带建树等协同合作。</p>\r\n\n<p>　　甄壮平称，保定作为环京津生态掩护与建树的紧张区域，肩负着京津水资本保障、水土保持、气候调节、洪水调蓄、华北生态平衡维护等紧张功能。为此，该市拟用4年时间完成造林290万亩，将丛林覆盖率提高到29.6%。</p>",543,2240);
$z[6][4]['name']="body";
$z[7]=Array("field","",2242,2281);
$z[7][4]['name']="litpic";

?>